OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000192OMNeT++IDE / sequence chartpublic2010-07-26 17:332011-02-22 23:48
Reporterzbojthe 
Assigned Tolevy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.1 
Target VersionFixed in Version4.2b1 
Summary0000192: elog viewer show "Internal error happened..." when sort by minimize crossing
DescriptionThe elog graphics viewer show "Internal error happened..." when set axis ordering to minimize crossing.
When select other ordering, it's show normally.
TagsNo tags attached.
Attached Filesgz file icon inet__inet-0.elog.gz [^] (545,252 bytes) 2010-07-26 17:33

- Relationships

-  Notes
(0000393)
andras (administrator)
2011-02-22 23:48

Was probably consequence of another problem, likely fixed during 4.2 dev cycle. Attached .elog is no longer useful due to some changes in file format. Reopen if bug occurs again.

- Issue History
Date Modified Username Field Change
2010-07-26 17:33 zbojthe New Issue
2010-07-26 17:33 zbojthe File Added: inet__inet-0.elog.gz
2011-02-01 11:55 levy Assigned To => levy
2011-02-22 23:48 andras Note Added: 0000393
2011-02-22 23:48 andras Status new => resolved
2011-02-22 23:48 andras Fixed in Version => 4.2b1
2011-02-22 23:48 andras Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker